@charset "utf-8";

/* 메인영역 */
#main_banner_wrap{position:relative;z-index:1;width:100%;height:778px;text-align:left;overflow:hidden}
#main_banner_wrap .main_img_box{position:relative;height:778px}
#main_banner_wrap .main_img_box p{display:none;position:absolute;top:0;left:0;width:100%;height:100%}
#main_banner_wrap .main_img_box p.box1{display:block;background:url(/sh_img/index/main_banner/main_banner_1.jpg) no-repeat center}
#main_banner_wrap .main_img_box p.box2{background:url(/sh_img/index/main_banner/main_banner_2.jpg) no-repeat center}

#main_banner_wrap .txt{position:absolute;z-index:101;left:50%;top:0;transform:translateX(-50%);width:1200px;height:100%;font-family:'Play', sans-serif}
#main_banner_wrap .txt div{position:absolute;top:299px;left:0}
#main_banner_wrap .move_txt01{margin-top:20px;font-size:53px;line-height:61px;letter-spacing:-0.6px;color:#fff;opacity:0}
#main_banner_wrap .move_txt02{margin-top:22px;font-size:13px;letter-spacing:0.1px;color:rgba(255,255,255,.5);opacity:0}

#main_banner_wrap .breadcrumb{position:absolute;bottom:100px;right:0;opacity:0}
#main_banner_wrap .breadcrumb:after{content:"";display:block;clear:both}
#main_banner_wrap .breadcrumb li{float:left;margin-left:20px}
#main_banner_wrap .breadcrumb li button{border:none;font-size:14px;color:rgba(255,255,255,.3);background:none;font-family:'Play', sans-serif}
#main_banner_wrap .breadcrumb li:last-child button{margin-right:0}
#main_banner_wrap .breadcrumb li button.active{color:#fff}


/* 메인 */
#main_banner {position:relative;z-index:5;width:100%}

